@charset "utf-8";
/* CSS Document */
#viewer_back{
	position:fixed;
	left:0;
	top:0;
	width:100%;
	height:100%;
	background-color: rgba(0,0,0,0.9);
	z-index: 10000;
}
#viewer_area{
	position: fixed;
	width: 100%;
	height: 100%;
	top:0;
	left:0;
	z-index: 10000;
}
#viewer_content{
	position:relative;
	width: 100%;
	height: 80%;
	overflow: hidden;
}
#viewer_top{
	position:relative;
	width: 100%;
	max-width:700px;
	height: 10%;
	min-height:30px;
	margin:0 auto;
}
#viewer_bottom{
	position:relative;
	width: 100%;
	max-width:700px;
	height: 10%;
	min-height:30px;
	margin:0 auto;
}
#view_content{
	position:absolute;
	user-select:none;
	-moz-user-select:none;
	-webkit-user-select: none;
	-ms-user-select: none;
}
#view_close{
	width:30px;
	height:30px;
	position: absolute;
	background:none;
	bottom: 10px;
	right: 10px;
	border:none;
	color:#FFF;
	font-size: 28px;
}
#view_prev{
	width:30px;
	height:30px;
	position: absolute;
	background:none;
	left: 10px;
	border:none;
	color:#FFF;
	font-size: 28px;
}
#view_next{
	width:30px;
	height:30px;
	position: absolute;
	background:none;
	right: 10px;
	border:none;
	color:#FFF;
	font-size: 28px;
}
#loading_img{
	width:50px;
	height:50px;
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translateY(-50%) translateX(-50%);
	transform: translateY(-50%) translateX(-50%);
}
#debug_status{
	position:fixed;
	top:0;
	right:0;
	backgtound-color:rgba(0,0,0,0.5);
	color:#FFF;
	z-index:99999;
}
